body{
	overflow-x: hidden;
}
.desktop{
    display:block !important;
}
.mobile{
    display:none !important;
}
.homePageBottomBanner{
    width: 100%;
	height: 150px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    border-radius:10px;
    margin: auto;
}
.menuonline.mobile{
    display:none !important;
}
.NormalContent {
    width:100%;
    margin-top:5px;
    margin-bottom:10px;
    padding-top: 5px;
}
.newGrid{
	display:none;
    text-align:center;
	width:100%;
	max-width:1620px;
	margin:auto;
	padding-top:5px;
	padding-bottom:1px;
    margin-bottom: 10px;
}
.breadNoLinkSplit{
	border-right: 1px solid #444;    
    margin: 0 6px 0 3px;
}
.NormalContent{
	-webkit-transition:none!important;-moz-transition:none!important;-o-transition:none!important;-ms-transition:none!important;transition:none!important;
	padding-bottom: 0px;
}
.siteContent {
    width:90%;
	max-width:1620px;
}
.siteHeader{
	width:100%;
}
.hideMeTemp{
	display:none !important;
}
.plusButton{
	color:#444;
	font-size:64px;
	line-height:15px;
	margin-bottom: 15px !important;
    margin-top: -10px !important;
}
.plusButtonText{
    position: relative;
	display:block;
	text-align:center;
	margin:0px auto 0px auto;
	z-index: 9999;
    font-size: 11px;
}
.plusButtonText span{
	text-decoration: underline;
    font-size: 13px;
}
.showMeMoreGames{
	position:relative;
	margin:auto;
    text-align: center;
    display: block;
}
.newItemHomePlacer, .newItemHomePlacerSmall, .newItemHomePlacerLarge, .newItemHomePlacerExtraLarge{
    position:relative;
    width:108px;
    height:83px;
    margin: 0px;
    display: inline-block;
}
.newItemHome, .newItemHomeSmall, .newItemHomeLarge, .newItemHomeExtraLarge{
    position:relative;
    width:100px;
    height:75px;
    float:left;
    overflow:hidden;
    margin: 1px;
    border-radius: 5px;
    -webkit-transition:all .1s linear !important;
    -moz-transition:all .1s linear !important;
    -ms-transition:all .1s linear !important;
    transition:all .1s linear !important;
    border:3px solid #fff;
}
.newItemHome:hover, .newItemHomeSmall:hover, .newItemHomeLarge:hover, .newItemHomeExtraLarge:hover{
    width:inherit;
    height:inherit;
    margin: inherit;
    z-index:999;
    border:4px solid #fff;
    margin: -4px;
}


/* big listings */
.newItemHomePlacer.newItemHomePlacerBig{
    position:relative;
    width:21vw;
    height:12.75vw;
    margin: 0px;
    display: inline-block;
}

.newItemHomePlacerBig .newItemHome{
    position:relative;
    width:20vw;
    height:12vw;
    float:left;
    overflow:hidden;
    margin: 1px;
    border-radius: 5px;
    -webkit-transition:all .1s linear !important;
    -moz-transition:all .1s linear !important;
    -ms-transition:all .1s linear !important;
    transition:all .1s linear !important;
    border:3px solid #fff;
}

.agLeftColumn{
	width:300px;
	margin-right:30px;
	min-height: 400px;
}
.agCenterColumn{
	
}
.agRightColumn{
	width:300px;
	margin-left:20px;
	min-height: 400px;
}

.slideMe{
    background-position:center center;
    background-size:cover;
    background-repeat: no-repeat;
    width: 100% !important;
    height: 100% !important;
}
.slideMe .text{
    width: 100%;
    margin: 0;
    padding: 0;
    text-align: center;
    background: rgba(0,0,0,0.5);
    color: #111;
    bottom: 0px;
	opacity:1 !important;
	background:rgba(255,255,255,0.75);
}
.slideMe .text p {
    padding: 0px;
    margin: 2% 0%;
    font-size: 0.6vw;
}
.slideMe .text .textContent{
	width:90px;
	font-size:10px;
	overflow:hidden;
    text-overflow: ellipsis; 
  	white-space: nowrap;
  	margin:auto;
  	display:block;
}
.itemPublicidade{
	position:relative;
	width:100%;
	height:auto;
	clear:both;
}
.ribbon-wrapper-green{
    right:0;
}
.mainH1{
	position:static;
    margin-top: 4px;
    line-height: 34px !important;
    margin-bottom: 0px !important;
}
.otherLangs{
	display:inline;
	padding:0px;
	margin:10px;
}
.otherLangs:hover{
	text-decoration: underline;
}
#breadcrumbs{
	text-align:center;
	margin-top:2px;	
}
#breadcrumbs a, #breadcrumbs .breadNoLink{
	color: #222;
}
.flexnav li span a, .flexnav-show li a {
	font-size:12px !important;
}
.breadLink{
	font-weight:700;
}
.menuShown{
	height: 110px;
	z-index:999999;
}
.mainMenu {
    margin-bottom: 4px;
}
.NormalContent {
    margin-top: 0px;
}
#breadcrumbs span a {
    margin: 0 10px 0 5px;
}
.showThisDescriptionImage{
	margin: 0px 0px -1px 5px;
	cursor:pointer;
	height:16px;
}
.thisDescription{
	display:none;
	position:fixed;
	top:0;
	left:0;
	z-index:9999;
    background: rgba(255,255,255,0.7);
    padding: 4px;
    border-radius: 4px;
    font-size: 14px !important;
    width:180px;
    box-shadow: 2px 2px 10px rgba(0,0,0,0.7);	
    text-align:center;
}
.thisDescriptionLighter{
    font-size: 12px !important;
    font-weight: lighter;
}
.thisDescriptionWider{
    width:295px;
}
.thisDescriptionWider2{
    width:380px;
    max-width:100%;
}
.footerhidden{
	padding-top:0px;
}
.fixMe20181{
	margin-top:35px;
	text-align:center;
    margin-bottom: 10px;
}
.fixMe20182{
	font-size:14px;
	line-height:22px;
    margin-top: 2px;
    margin-bottom: 2px;
    text-shadow: #000 0 0 10px, #FFF 5px 5px 5px;
    color:#eee;
}
.fixMe20183{
	cursor:pointer;
	line-height: 10px;
    margin-top: 4px;
    color:#999;
}
.fixMe20183:hover{
    text-decoration: underline;
}
.fixMe20184{
	font-size:24px;
	margin-bottom:10px;
}
.fixMe20185{
	font-size:12px;
}
.fixMe20186{
	font-size:22px;
    text-shadow: #EEEE00 0 0 10px, #FF0000 5px 5px 5px;
}
.adjustMePub1{
	display:block;
	height:30px;
	margin-bottom:16px;
}
.fixMe20185{
	padding-bottom:5px;
}
.sitefooter a {
    color: #222;
}
span.title{
	display:inline-block;
	color:#333;
	font-size:12px;
}
span.text{
	display:inline-block;
	color:#555;
	font-size:12px;
}
.showfooterhidden h3{
	text-decoration:underline;
}
.showfooterhidden h3::before{
    content: "->";
    margin-right:10px;
	text-decoration:none !important;
}
.showfooterhidden h3::after{
    content: "<-";
    margin-left:10px;
	text-decoration:none !important;
}
.breadMargin{
	clear:both;
	height:1px;
}
@media (min-width: 1801px) and (max-width: 1920px) {

}
@media (min-width: 1581px) and (max-width: 1800px) {

}
@media (min-width: 1595px) and (max-width: 1580px) {


}
@media (min-width: 1411px) and (max-width: 1594px) {


}
@media (min-width: 1301px) and (max-width: 1410px) {


}
@media (min-width: 1051px) and (max-width: 1300px) {


}
@media (min-width: 1024px) and (max-width: 1050px) {

   
}
@media (min-width: 1200px) {
	.fixMe20182{
		font-size:24px;
	}
}
@media (min-width: 1024px) and (max-width: 1199px) {
	.fixMe20182{
		font-size:18px;
	}
}
@media (max-width: 768px) {
	.fixMe20182{
		font-size:12px !important;
	}
}

@media (max-width: 1024px) {
	#breadcrumbs{
		line-height:19px;
		height:54px;
	}
	.breadMargin{
		margin-bottom: -10px;
	}
	.siteContent {
	    width:98%;
		max-width:1620px;
	}
	.newItemHomePlacer, .newItemHomePlacerSmall, .newItemHomePlacerLarge, .newItemHomePlacerExtraLarge{
	    position:relative;
	    width:24vw;
	    height:16vw;
	    margin: 0px;
	    display: inline-block;
	}
	.newItemHome, .newItemHomeSmall, .newItemHomeLarge, .newItemHomeExtraLarge{
	    position:relative;
	    width:21vw;
	    height:15vw;
	    float:left;
	    overflow:hidden;
	    margin: 1vw;
	    border-radius: 5px;
	    -webkit-transition:all .1s linear !important;
	    -moz-transition:all .1s linear !important;
	    -ms-transition:all .1s linear !important;
	    transition:all .1s linear !important;
	    border:3px solid #fff;
	}
	.newItemHome:hover, .newItemHomeSmall:hover, .newItemHomeLarge:hover, .newItemHomeExtraLarge:hover{
	    width:inherit;
	    height:inherit;
	    margin: inherit;
	    z-index:999;
	    border:4px solid #fff;
	    margin: -4px;
	}
	/* big listings */
	.newItemHomePlacer.newItemHomePlacerBig{
	    position:relative;
	    width:49vw;
	    height:37vw;
	    margin: 0px;
	    display: inline-block;
	}
	
	.newItemHomePlacerBig .newItemHome{
	    position:relative;
	    width:46vw;
	    height:36vw;
	    float:left;
	    overflow:hidden;
	    margin: 1px;
	    border-radius: 5px;
	    -webkit-transition:all .1s linear !important;
	    -moz-transition:all .1s linear !important;
	    -ms-transition:all .1s linear !important;
	    transition:all .1s linear !important;
	    border:3px solid #fff;
	}
	.mainMenu, .clickPointer1 {
	    opacity: 1 !important;
	    display: block !important;
	}
	.mainMenu {
    	height: 56px;
	}
	.menuShown {
	    height: 100px;
	}
	.siteContentSpecial1, .siteContentSpecial2{
		opacity:1 !important;
	}
	.logo, .clickPointer1 {
		display:none !important;
	}
	.fixMe20181{
	    margin-top: 0px;
    	margin-bottom: 26px;
	}
	.fixMe20181 .otherLangs{
	    display: block;
	    padding: unset;
	    margin: 0px auto 10px auto !important;
	}
	.fixMe20182{
	    font-size: 14px;
	    line-height: 32px;
	    margin-top: 24px;
	}
	.fixMe20183, .socialbar{
		display:none;
	}
	.fixMe20184{
		font-size:6vw;
	    text-align: center;
    	line-height: 30px;
	}
	.siteContent.siteHeader{
		width:100% !important;
    	height: 56px;
	}
	.siteContentSpecial1, .siteContentSpecial2 {
	    width: 100% !important;
	}
	.menuImg3 {
	    position: absolute;
	    top: 62px;
	    left: 8px;
	    right: 0;
	}
	.hiddenMenu {
	    margin-top: 56px;
	}
	.mainH1{
	    line-height: 60px;
	    margin-bottom: -14px;		
	}
	.showThisDescriptionImage{
		margin: 5px 0px -2px 5px !important;
	    width: 20px;
	}
	.showMobile {
		display:none !important;
	    margin-top: 7px;
	    text-align:center;
	}
	.adjustMePub1{
		display:block;
		width:320px;
		height:190px;
     	text-align: center;
    	margin: auto;
     	margin-bottom: 16px;
	}
	.thisDescription{
		line-height:20px;
	}
	.search-input{
		display:none !important;
		opacity: 0 !important;
	}
	.thisDescriptionWider2{
	    width:250px;
	}
	.plusButtonText{
	    position: relative;
		display:block;
		text-align:center;
		margin:0px auto 0px auto;
		text-decoration: underline;
		z-index: 9999;
     	margin-bottom: 20px;
	}
	.homePageBottomBanner {
	    width: 50vw;
	    height: 35vw;
	}
	.NormalContent {
	    margin-top:10px;
	    padding-top: 0px;
	}
}
@media only screen 
  and (min-device-width: 767px) 
  and (max-device-width: 1025px) 
  and (orientation: landscape){
	.newItemHomePlacer, .newItemHomePlacerSmall, .newItemHomePlacerLarge, .newItemHomePlacerExtraLarge{
	    position:relative;
	    width:108px;
	    height:83px;
	    margin: 0px;
	    display: inline-block;
	}
	.newItemHome, .newItemHomeSmall, .newItemHomeLarge, .newItemHomeExtraLarge{
	    position:relative;
	    width:100px;
	    height:75px;
	    float:left;
	    overflow:hidden;
	    margin: 1px;
	    border-radius: 5px;
	    -webkit-transition:all .1s linear !important;
	    -moz-transition:all .1s linear !important;
	    -ms-transition:all .1s linear !important;
	    transition:all .1s linear !important;
	    border:3px solid #fff;
	}
	.newItemHome:hover, .newItemHomeSmall:hover, .newItemHomeLarge:hover, .newItemHomeExtraLarge:hover{
	    width:inherit;
	    height:inherit;
	    margin: inherit;
	    z-index:999;
	    border:4px solid #fff;
	    margin: -4px;
	}
	.mainH1 {
	    bottom: 15px;
	    font-size: 3vw !important;
     	padding: 10px 0px;
		line-height: 44px !important;
	}
	#breadcrumbs a span, #breadcrumbs span {
	    font-size: 1.8vw;
	}
	.NormalContent {
	    margin-top:5px;
	    padding-top: 0px;
	}
}
@media only screen 
  and (min-device-width: 767px) 
  and (max-device-width: 1025px) 
  and (orientation: portrait){
	.mainH1 {
		line-height: 44px !important;
	}  	
}
.menuonline.mobile{
    display:block !important;
}




@media (min-width: 769px) and (max-width: 1025px)  {
	.newItemHomePlacer, .newItemHomePlacerSmall, .newItemHomePlacerLarge, .newItemHomePlacerExtraLarge{
	    position:relative;
	    width:108px;
	    height:83px;
	    margin: 0px;
	    display: inline-block;
	}
	.newItemHome, .newItemHomeSmall, .newItemHomeLarge, .newItemHomeExtraLarge{
	    position:relative;
	    width:100px;
	    height:75px;
	    float:left;
	    overflow:hidden;
	    margin: 1px;
	    border-radius: 5px;
	    -webkit-transition:all .1s linear !important;
	    -moz-transition:all .1s linear !important;
	    -ms-transition:all .1s linear !important;
	    transition:all .1s linear !important;
	    border:3px solid #fff;
	}
	.newItemHome:hover, .newItemHomeSmall:hover, .newItemHomeLarge:hover, .newItemHomeExtraLarge:hover{
	    width:inherit;
	    height:inherit;
	    margin: inherit;
	    z-index:999;
	    border:4px solid #fff;
	    margin: -4px;
	}
}

.search2018{
    clear: both;
    position: relative;
    width: 270px;
    display: inline-block;
    height: 32px;
    margin: auto;
}
.social2018{
	clear:both;
	position: relative;
	width: 100%;
	display: inline-block;
	height: 45px;
    width: 190px;
    margin: 0px auto 5px auto;
    text-align:center;
}
.socialbar{
    position: relative;
    margin-top: -2px;
    margin: auto;
    display: inline-block;
    float:none;
}

